Loading...
Searching...
No Matches
Gudhi::witness_complex::Active_witness< Id_distance_pair, INS_range > Class Template Reference

Class representing a list of nearest neighbors to a given witness. More...

`#include <include/gudhi/Active_witness/Active_witness.h>`

## Detailed Description

template<typename Id_distance_pair, typename INS_range>
class Gudhi::witness_complex::Active_witness< Id_distance_pair, INS_range >

Class representing a list of nearest neighbors to a given witness.

Every element is a pair of a landmark identifier and the squared distance to it.

The documentation for this class was generated from the following file:

- include/gudhi/Active_witness/Active_witness.h